/* GLOBAL */

html{
   font-size: small;
   filter: expression(document.execCommand("BackgroundImageCache", false, true));
    }

body {
   font-family: Arial, verdana, sans-serif;
   line-height:1.3em;
   margin: 0px 0px 34px 0px;
   background: url(graphics/en-US/new/body_bg.jpg);
   color: #000;
    }

a {
   color: #333;
   }

h2, h4 { padding: 0; margin-bottom:8px; font-family:  Arial, Tahoma, helvetica, verdana, sans-serif }
h1, p, ul, ol { margin-top: 0; margin-bottom: 14px; }
h3, h5, td, table, form, div { margin: 0; padding: 0; }
img { border: 0; }

h1 { font-size: 1.8em; color:#b12727; }
h2, h4, h5 { font-size: 1em; }
h2 a { text-decoration: none; color: #000; }
h2 a:hover { text-decoration:underline; }
h3 { font: bold 1.1em Tahoma, Arial, Helvetica, sans-serif;}
h5 { display: inline; }

form {
   display:inline;
   }

select {
   margin-bottom: 3px;
   }

#content {
   float:right;
   width: 635px;
      margin-top: -50px;
   }

#content_home {
   float:right;
   width: 635px;
      margin-top: -50px;
   }

#content_home h1 {
   display:none;
   }

#login {
   line-height:25px;
    width: 265px;
   }

#mainbody {
   width: 871px;
   margin: 0 auto;
   padding: 60px 20px 150px 15px;
   font-size:95%;
   border: 9px solid #fff;
   border-top: none;
   background:url(graphics/en-US/new/leftside_bg.gif) repeat-y #fff;
   }

#mainbody_account {
   width: 866px;
   margin: 0 auto;
   padding: 60px 20px 44px 20px;
   font-size:95%;
   border: 9px solid #fff;
   border-top: none;
   background:#fff;
   }

#mainbody table {
   width:635px;
   float:right;
   }

#mainbody table.attribs{
   float:left;
   clear:both;
   margin-bottom:5px;
   width:auto;
   }

.clr{
   clear:both;
   }




#topbar {
    width: 924px;
   margin: 0 auto;
   padding-top: 35px;
   background:url(graphics/en-US/new/phone_number.png) top left no-repeat;
   position: relative;
   }

.clear {
   clear:both;
   }

.floatleft {
   float: left;
   }

.floatright {
   float:right;
   }


/* NAVBAR */

#mainleft {
   width: 250px;
   margin: 0px;
   padding: 0px;
   float: left;
}
#mainright {
   width: 600px;
   margin-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   float: left;
   padding: 0px;
}

#affiliatelink {
   font-size: 95%;
   margin-left: 15px;
   position:absolute;
   top: -264px;
   right: 0;
   color:#fff;
   }

#affiliatelink a {
   font-weight:bold;
   font-size: 95%;
   color:#fff;
   }

#currenttab {
    list-style: none;
   color: #000;
   margin-left: 15px;
   float:right;
   white-space:nowrap;
   }

#currenttab h3{
   text-transform:uppercase;
   font-size:85%;
   padding: 8px 10px;
   background:#fff;
   }

#loginlink {
   font-size: 95%;
   position:absolute;
   top: -115px;
   right: -710px;
   color:#fff;
   }

#loginlink a {
   font-weight:bold;
   font-size: 95%;
   color:#fff;
   }

#apDiv1 {
   position:absolute;
   width:211px;
   height:55px;
   z-index:1;
   left: 180px;
   top: 70px;
}

#logobar{
   background: url(graphics/en-US/new/company_logo.jpg);
   padding: 0;
   margin: 0;
   border: 9px solid #fff;
   border-bottom:none;
   padding-bottom: 11px;
      height: 39px;
   }

#logobar ul {
   position: absolute;
   top: 44px;
   margin: 0;
   padding: 0;
   width: 906px;
   }

#logobar #logo {
   display: block;
   height: 50px;
    *height: 49px;
   width: 208px;
   position: absolute;
   z-index: 10;
}
#apDiv1{
display:none;
}
#search {
   position: absolute;
   top: 116px;
   width: 200px;
   }

#search .searchbutton {
   float:right;
   position:absolute;
   *position:relative;
   *top: -25px;
   right: 0;
   }

#searchfield {
   color: #666;
   margin-right: 100px;
   width: 90px;
   float:right;
   font-size:.9em;
   padding: 2px;
   height:16px;
   margin-left: 7px;
   }

.hiddentab {
    list-style:none;
   float:right;
   color: #fff;
   white-space:nowrap;
   }

.hiddentab h3 {
   font-size:85%;
   padding: 7px 10px 0 25px;
   }

.hiddentab b h3 a {
   color: #fff;
   text-decoration:none;
   text-transform: uppercase;
   }

.hiddentab b h3 a:hover {
   text-decoration:underline;
   }


/* CTGY */

#nextbutton {
   clear:both;
   float:right;
   margin-top: 20px;
   }

#prevbutton {
   position: relative;
   top: 25px;
   clear:left;
    float:left;
   }

.catrow {
   float:right;
    margin: 0;
   padding: 10px;
    width:auto;
    }

.prodbutton {
   margin: 7px auto 7px auto;
   }

.prodbutton form {
   display:block;
   }

.prodcolumn {
    float:left;
   width:293px;
   padding-right: 10px;
   text-align:center;
   color:#b12727;
   }

.prodcolumn h2 { width:191px; display:block; margin: 0 auto 5px auto; }

.thumb {
   margin: 5px auto;
   }


/* ACCOUNT PAGES */

.account_column {
   width: 50%;
   float:left;
   }

.account_column h5 { width: 180px; clear: both; }
.account_column input { margin-bottom: 3px; display:block; margin-left: 180px; }
.account_column select { margin-bottom: 3px; display:block; margin-left: 180px; }

.paymentdetail {
   width: 130px;
   display:block;
   height: 26px;
   float:left;
   }

.invalid {
   color: #FF0000;
   }

.pad {
    margin-top: 25px;
   }


/* BASKET */

#total {
    padding: 10px 0 0 10px;
    text-align:right;
   }

.baskettext_left{
   padding: 3px 15px 0 10px;
    vertical-align: top;
   }

.baskettext_left h4 { margin: 1px 0 2px 0; }

.baskettext_right{
   padding: 3px 0 0 10px;
   text-align: right;
    vertical-align: top;
   }

.baskettext_right h4 { margin: 1px 0 2px 0; }

.priceeach {
   text-align:right;
   width: 80px;
   margin-left: 5px;
   float:right;
   }


/* PRODUCT PAGES */

h1#prodname {
   display:block;
   font-size: 1.5em;
   margin-bottom: 5px;
   line-height:1.2em;
   }

#prodadd {
   display:inline;
   position:relative;
   top: 8px;
    }

.prodimage {
   margin: 0 20px 5px 0;
   float:left;
   }


/* PRODUCT LIST */

.alt_row_color {
   background: #f6f6f6;
   }

.listheader {
   background-color: #999;
   color: #fff;
    height:28px;
    padding: 4px 5px;
   border-top: 4px solid #460000;
   }

.productlist_row {
   padding: 4px 6px;
   float:right;
   width: 623px;
   }

.productlist_row form { display:inline; float:right; margin-left: 3px; }

.productrow_text{
   width: 470px;
   padding-top: 2px;
   float:left;
   }

.productrow_text .floatleft { max-width: 380px; width:expression(document.body.clientWidth > 382? "380px": "auto" ); }


/* SUBNAV - CATTREE */

ul#first{
   width:100%;
   margin: 0;
   padding: 0;
   }

/* 8/11/2014 changed width from 176px to 190px to get a little wider category name field in the category tree */
#subnav{
   float:left;
   width: 190px;
   font-weight:bold;
   font-size: 1.1em;
   font-family:tahoma, helvetica, arial;
   border-top:1px dashed #d3d2d2;
   }

#subnav h5 { display:block; color:#d5d5d5; background:url(graphics/en-US/new/subnav_arrow.gif) 0% 50% no-repeat #2f2f2f; padding: 4px 4px 4px 13px; }
#subnav li { margin: 0; padding: 0; list-style:none; width: 176px; border-bottom:1px dashed #d3d2d2; }
#subnav li a { color: #212121; text-decoration:none; display: block; padding: 4px; }
#subnav li a:hover { text-decoration:underline;  }
#subnav li ul { margin: 0; padding: 0; font-size: .9em; font-weight:normal; }
#subnav li.subcategory { padding: 0; margin: 0; list-style:none; border:none; }
#subnav li.subcategory a { color: #212121; padding: 2px 4px; }
#subnav li.subcategory a:hover { text-decoration:underline; }
#subnav li.subcategory a:visited:hover { }
#subnav li.subcategory h5 { background: #d5d5d5; color: #333; font-weight:normal; padding: 4px; }




/* TW stuff */

.con td {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:3px;
padding-left:8px;
border-width:1px;
border-color:#ddd;
border-style:solid;
border-collapse:collapse;
}

.bixtable td {
font-family:Arial, Helvetica, sans-serif;
font-size:0.850em;
padding:3px;
padding-left:8px;
border-width:1px;
border-color:#ddd;
border-style:solid;
border-collapse:collapse;
}

.smalltable td {
font-family:Arial, Helvetica, sans-serif;
font-size:0.750em;
padding:3px;
padding-left:8px;
border-width:1px;
border-color:#ddd;
border-style:solid;
border-collapse:collapse;
}

.elo td {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:1px;
padding-left:8px;
border-width:1px;
border-color:#aaa;
border-style:solid;
}

table.TE_tableGrid {
    border: 1px solid #cccccc;
    border-collapse: collapse;
}

.Elo_imgright {
   float:right;
   margin: 0px 2px 0px 5px;
}




#cse  .gsc-search-box .gsc-input {
    padding-right: 0;
}







/* ICW stuff */

.icw td {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px;
padding-left:8px;
border-width:1px;
border-color:#666;
border-style:solid;
}



.specs  {
   background-color: #EEE;
   margin-left: 10px;
   padding: 10px;
   }

.attitle {
   padding-right: 5px;
   font-weight: bold;
   text-align: right;
   background-color: #ABD1ED;
   color: #333;
   border: 1px solid #fff;
}

.att {
   border-bottom: 1px solid #aaa;
}


.dataTable {
    text-align: left;
}
.cellColorOn {
    background: none repeat scroll 0 0 #EEEEEE;
}
.cellColorOff {
    background: none repeat scroll 0 0 #FFFFFF;
}

/* search styling */

.white {
   background: #fff!important;
}

.results.details.title {
   font-weight: bold;
}

#custom-search {
   position: relative;
   top: 67px;
}

#custom-search > form > span > input {
   width: 120px;
   margin-left: 2px;
}